package com.casic.dcms.listener;

import com.casic.dcms.bean.AuthorizeOrAdjustBean;

public interface OnGetAuthorizeListener {
    void onSuccess(AuthorizeOrAdjustBean resultBean);

    void onFailure(Throwable throwable);
}
